[Desktop Entry]
Version=1.0
Type=Application

Name=JoeyDev
Comment=A free, open source, development environment for building JoeyLib based software.
Categories=Development;Building;

Icon=com.kangaroopunch.JoeyDev
Exec=joeydev
Terminal=false
